/* DNA2359368  */

/* BUTTONS OVER SLIDESHOW */
html.index .cl-ss {
	margin:16px;
	left:10px;
	top:1px;
	z-index:20;
	border-color:#ccc;
}

html.index .ddc-btn-block-03 .facetsearch-category {
	display:block;
	padding:0 0 0 20px;
	height:40px;
	text-transform:uppercase;
	border:2px solid #C7C7C7;
	text-shadow:none;
	font-weight:normal;
	background:-moz-linear-gradient(center top , #F2F2F2 50%, #DADADA 50%, #C0C0C0 100%) !important;
}

html.index .cl-ss .ui-button .ui-button-text {
	color:#5D5D5D;
	border:none;
	line-height:40px;
	padding:0;
	font-size:13px;
	height:40px;
	background:url("/static/v9/media/images/global/0003/v2/icon-arrow-02.png") no-repeat scroll right center transparent ! important;
}

html.index .cl-ss .ui-state-hover .ui-button-text {
	color:#2E5178;
	background:url("/static/v9/media/images/global/0003/v2/icon-arrow-02-hover.png") no-repeat scroll right center transparent ! important;
}

html.index .cl-ss .ui-icon {
	display:none;
}

/* BUTTONS UNDER SLIDESHOW */
html.index .faux-buttonblock.grid-links li.yui3-u-1-3 {
	float:left;
	width:auto;
	margin-bottom:.25em;
}

html.index .faux-buttonblock.grid-links .ui-button.icon-custom {
	background:url("/static/v9/media/images/global/0005/v1/black-red_white/faux-buttonblock.png") repeat-x scroll 0 100% #C6C6C6;
	border: 1px solid;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.25);
	display: inline-block;
	float: left;
	font-size: 100%;
	margin: 3px 11px 0 0;
	min-height: 121px;
	padding: 6px 8px;
	text-align: center;
	color:#C6C6C6;
	min-height:0;
}

html.index .faux-buttonblock.grid-links .ui-button.icon-custom .ui-icon-custom {
	display:block;
	padding:0;
	border: 1px solid white;
	display: block;
	height: 80px;
	margin: 0 auto;
	position: static;
	width: 145px;
	border-radius:0;
}

html.index .faux-buttonblock.grid-links .ui-button.icon-custom.autotrader .ui-icon-custom {
	background:url("/static/sites/c/colonialofdanburyprofilev9/images/autotrader.gif") no-repeat scroll 50% 0 transparent;
}

html.index .faux-buttonblock.grid-links .ui-button.icon-custom.service-special .ui-icon-custom {
	background:url("/static/v9/media/images/global/0005/v1/black-red_white/custom-toyota-image-1.jpg") no-repeat scroll 0 0 transparent;
}

html.index .faux-buttonblock.grid-links .ui-button.icon-custom.showroom .ui-icon-custom {
	background:url("/static/v9/media/images/global/0005/v1/black-red_white/custom-toyota-image-2.jpg") no-repeat scroll 0 0 transparent;
}

html.index .faux-buttonblock.grid-links .ui-button.icon-custom.carfinder .ui-icon-custom {
	background:url("/static/v9/media/images/global/0005/v1/black-red_white/custom-toyota-image-3.jpg") no-repeat scroll 0 0 transparent;
}

html.index .faux-buttonblock.grid-links .ui-button.icon-custom .ui-button-text {
	padding:0;
	margin-top:5px;
	border:none;
	color:#484848;
	text-shadow:none;font-weight:normal;
}

html.index .faux-buttonblock.grid-links .ui-button.icon-custom:hover {background:url("/static/v9/media/images/global/0005/v1/black-red_white/faux-buttonblock-hover.png") repeat-x scroll 0 100% #C6C6C6;}

html.index .faux-buttonblock.grid-links .ui-button.icon-custom .ui-button-text:before,
html.index .faux-buttonblock.grid-links .ui-button.icon-custom .ui-button-text:after {
	content:"-";
}
